openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pedro Lino <pedro.l...@mailbox.org>
Subject Re: Help building AOO416 on Ubuntu 16.04
Date Sun, 14 Oct 2018 10:51:49 GMT

> JDK 8 is OK as long as you use --disable-odk in configure.
>     Hopefully we can get a patch into 4.1.6 that will allow us to build ODK
>     with Java 8
> 


Excellent! Thank you for confirming.

-disable-odk is included in the Step-by-step guide so that is what I will be using


Regards,

Pedro

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message